Page MenuHomePhabricator

[OpenCL] Relax diagnostics on OpenCL access qualifiers
ClosedPublic

Authored by AlexeySachkov on Aug 27 2018, 7:07 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

AlexeySachkov created this revision.Aug 27 2018, 7:07 AM
Anastasia accepted this revision.Aug 28 2018, 9:32 AM

LGTM! Thanks!

test/SemaOpenCL/access-qualifier.cl
107 ↗(On Diff #162670)

Could we change one write_only to __write_only to increase test coverage.

This revision is now accepted and ready to land.Aug 28 2018, 9:32 AM

Applied comment from Anastasia

AlexeySachkov marked an inline comment as done.Aug 29 2018, 7:28 AM
This revision was automatically updated to reflect the committed changes.
This revision was automatically updated to reflect the committed changes.